.detial-cont-prodescription .magic-15 {
    display: none
}

.detial-cont-prodescription .flex-layout-h {
    flex: 1;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between
}

.detial-cont-prodescription .flex-layout-v {
    flex: 1;
    display: flex;
    flex-direction: column
}